Enable animated icons on your desktop

  1. Launch On Display.

  2. From the System tab check the dialog box to select Configure/Display Animated Icons.

  3. Click Apply.

Related Topics

  • Install animated icon


Desktop Text and Animation

Software Requirements

Animating icons on the desktop and changing the color of text on the desktop both require that the shell component of On Display be loaded. The setup process automatically places a shortcut in the Startup folder to load the shell component when Windows initializes. If the Startup shortcut is removed, or if the shell component is manually unloaded using the system tray icon, the desktop animation and desktop text color features of On Display will be disabled.

To restore the shell component Startup shortcut:

  1. Right-click on the Start button and select Open (or Open All if running NT4 or W2K).
  2. Open the Programs folder, then open the Startup folder.
  3. Using the File menu, select New, then select Shortcut. A Create Shortcut dialog appears.
  4. Click on Browse.
  5. Expand the plus (+) signs to navigate to the folder that Microangelo On Display was installed to.
  6. Click on the muamgr.exe component to select it and then click OK.
  7. Click on Next, enter a name for the shortcut, then click Finish.


Context Color Depth

Icon Color Depth

Maximum Icon Colors

A standard Windows 95 installation displays icons in sixteen colors regardless of the color depth capabilities of the video display. Windows 98 can display icons in sixty-five thousand different colors. Microangelo On Display can boost the amount of colors displayed on any Windows desktop platform to sixteen million.

Choosing a Color Depth

Many users will find sixty-five thousand colors adequate for high-quality icon display. This setting will convert 24-bit color values into 16-bit values. This results in a slight difference between the colors displayed on your monitor and the actual colors in the image. A difference small enough to be difficult to observe with the human eye. True Color will always display colors exactly as they are defined in the icon images.

From a performance standpoint, increasing the color depth used for icons increases the amount of memory an image requires. Windows keeps copies of all icon images in a disk file named ShellIconCache. Images are loaded into memory as required. Below is a visual representation of the relative amount of resources used for image sizes.

Note

  • The amount of colors that Windows can display in icons is also limited by your Windows video settings and video hardware capabilities. Windows video settings are configured separately from the icon color depth.

To configure Windows video settings:

  1. Right-click on the Windows desktop and select Properties.
  2. Select the Settings tab.
  3. Depending on your Windows platform, use the Color Palette or Colors control to select a video color depth equal to or greater than your icon color depth.


Maximize the quality of icon color display

  1. Launch On Display.

  2. From the System tab the dialog will show you what the maximum icon colors your computer is currently displaying. Click [image] to access the Icon Color Depth dialog.

  3. Select a new Icon Color Format, click OK, then Apply the changes. In order for those changes to take effect, On Display will prompt you to Restart Windows.

Related Topics

  • Display larger icon images

  • Eliminate shortcut arrows


Change the appearance of item text

  1. Launch On Display.

  2. Select the Item Text tab.

  3. Select a new background color, or choose a new font, and have it appear as bold or italic.

  4. Click Apply.


Eliminate shortcut arrows

  1. Launch On Display.

  2. Select Display Shortcut Overlays.

  3. Click Apply.

Related Topics

  • Change image for shortcut arrow


Display larger icon images

  1. Launch On Display.

  2. Select Use Large Icons to display 48x48 images.

  3. Click Apply.

Related Topics

  • Adjust spacing between arranged icons


Adjust spacing between arranged icons

  1. Launch On Display.

  2. From the System tab the dialog select the Horizontal or Vertical spacing field with your mouse and type in the new value.

  3. Click Apply.

Related Topics

  • Display larger icon images


Create or change popup Info Tips

  1. Right-click on any special object or folder icon wherever you see it displayed. If it can be configured with a custom icon, On Display will provide an Appearance selection on the popup menu.

  2. Select Appearance.

  3. In the Info Tip field, type in the new appearance text that Windows uses to display the names of the objects on your desktop and in open folder and Explorer windows.

  4. Click Apply.


Repair incorrect icon displays

  1. Launch On Display.

  2. Select the Advanced tab. Click the Rebuild System Cache button.

  3. On Display will confirm the cache file has been rebuilt.

Note

  • If Windows displays invalid, corrupt, or missing icons, On Display can remove the damage cache. From the Advanced tab, click the Remove Damaged Cache button, a reboot is required. This feature is provided mainly for NT 4 systems that have the Active Desktop update installed. This configuration has a tendency to refresh the icon images incorrectly and requires the Remove Damaged Cache function to restore the correct images.

Tip

    Clicking the System button on any of On Display's Appearance dialogs will access the Program component directly.


Browsing for Icons

Browsing Your Machine for the New Icon

  • On Display comes with icon libraries to get started with. Use the [image] button to browse your system for files with icons.

  • On Display's libraries are located in the "Icons" folder beneath where On Display was installed. (Depends on user - default "C:\Program Files\Microangelo\Icons")

  • On Display remembers recently used libraries. Use the drop-down combo box to easily select from these choices without repeating the "browse".


Change image for Shortcut arrow

  1. Launch On Display.

  2. Select the Misc. tab. Select the icon with your mouse and click the Change button.

  3. Select a new icon from any of the icon libraries included with On Display or from any other file containing icons.

  4. Click Apply, and On Display elegantly updates your system display with the requested change.

Related Topics

  • Eliminate shortcut arrows


Improving your computer's icon display

Using Microangelo On Display, you can easily select the icon images that you prefer rather than the default icons displayed by Windows. On Display provides a consistent and elegant method to customize the icon display for almost every icon on your system.

What do you want to do?

Enable animated icon support for your Windows desktop. How?
Increase the number of colors that Windows will allow when icons are displayed. How?
Hide or display shortcut arrows. How?
Change the appearance of icon text, including the colors of the text and its background on your desktop. How?
Choose the information that Windows displays when the mouse hovers over special objects or customized folders. How?
Direct Windows to rebuild or repair its cache of icon images. How?
Choose the size when Windows displays large icons. How?